--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: "::Utils::HttpUtil::CachedObject#revalidate"
is_singleton: false
name: revalidate
params: (resp = self.response)
visibility: public
